.red {color: red;}
.redtxt { color: red; font-style: normal; font-weight: bolder; font-size: 12px; line-height: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.txt { color: white; font-style: normal; font-weight: normal; font-size: 12px; line-height: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.txtbold  { color: #66f; font-size: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-style: normal; font-weight: bolder; line-height: 16px }
.txt2 { color: white; font-style: normal; font-weight: bolder; font-size: 12px; line-height: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.txtorange { color: #f60; font-style: normal; font-weight: normal; font-size: 12px; line-height: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.links  { color: white; font-style: normal; font-weight: bold; font-size: 12px; line-height: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; text-align: left }
.border { border: #ffffff 1px solid;}
h3.title { color: white; margin-top: 0;}
